Subject: Re: Alis in Yiddishland

From: "A.W.T." <[email-masked]>
Date: Fri, 29 Jun 2001 06:55:33 -0000

--- In lojban@y..., John Cowan <jcowan@r...> wrote:
> A.W.T. wrote:
> 
> > Should be "Es war Brillig" in German.
> 
> 
> In prose, to be sure; but the standard translation ("Der Jammerwoch")
> by Robert Scott (a friend of Dodgson's and co-author of the standard
> Liddell & Scott Greek-English dictionary) says "Es brillig war". Here
> it is:
> 
> Es brillig war. Die schlichten Toven
> wirrten und wimmelten im Waben;
> und aller-mümsige Burggoven
> die mohmen Räth' ausgraben. ...

Oh, yes, of course. Thanks a lot - the poems are great!

> I have corrected two errors that often appear in the text:
> in line 1, one often finds "schlichte Toven" for "schlichten
> Toven", which is probably a mere typo that got copied;

"schlichte Toven" indeed doesn't be grammatical (it has to be nom. pl.).

> in line 8, "Banderschnatzen" always appears as "Banderschnätzchen",
> but this doesn't rhyme with "kratzen", and doesn't fit the character
> of the Bandersnatch. But I have left the 19th-century spellings
> alone.

Yeah.
 
> My mother (native German, near-native English) didn't think
> this version was funny. Here's a more modern one, much less
> literal, by Christian Enzensberger:
> 
> Der Zipferlake
> 
> Verdaustig wars, und glasse Wieben
> Rotterten gorkicht im Gemank; ...

I like both.
To do poetry like this in lojban, isn't appropriate at this state of lb kno=
wledge ;-)

Thanks

.aulun.